Du är här    Bugs    Scripts    Metatrader 5    Ticket #5642 nl ru pl es de fr en

Metatrader 5 #5642 on Scripts

Installation Failure

Added by john on 2018-01-26 03:08:49 - Comment or update this ticket

Statut:
New
Priority:
Low
Assigned to:
Nobody
Last update:
2018-02-05 19:16:25
Description, steps to reproduce:

Installing MetaTrader 5 using approved installer on MacBook Pro running High Sierra. Please see attached PNG for error message.

Please advise.

History

Update by john on 2018-02-05 19:16:25

Is anybody looking into this issue?